@import url(http://fonts.googleapis.com/css?family=Cabin+Condensed);
body,html,div,blockquote,img,label,p,h1,h2,h3,h4,h5,h6,pre,ul,ol,li,dl,dt,dd,form,a,fieldset,input,th,td{border:0;outline:none;margin:0;padding:0;}
ul,ul li{list-style: none;}

body{
font-family: Trebuchet MS, Verdana, Arial, sans-serif;
font-size: 0.9em;
background: #ffffff url(http://img.nutrissime.tv/bgtaupe.png) repeat-x;


}

#top {
width: 100%;
background: #ffffff;
border-top: solid 2px #A38878;
border-bottom: solid 1px #C7D301;
}

#topmain {
width: 990px;
height: 130px;
margin: 0 auto;
background: #ffffff;
}

#topmainlogo {
width: 420px;
height: 130px;
background: #ffffff url(http://img.nutrissime.tv/logo_nm.png) no-repeat;
cursor: pointer;
margin: 0;
margin-left:5px;
}

#toppub {
height: 90px;
background: #ffffff;
/*padding: 15px 10px 20px 10px;*/
z-index: -1;
}

#pubplus {
border: solid 1px #dddddd;
width: 240px;
height: 88px;
float: right;
overflow:hidden;
margin-right: 10px;
}

#mailnews {
border: solid 1px #dddddd;
width: 230px;
height: 88px;
}

#recettesnews {
margin: -1px 0 10px 0;
border: solid 1px #dddddd;
width: 300px;
background: #C7D301;
background-image: url(http://img.nutrissime.tv/gradient.php?from=C7D301&to=A38878);
background-image: -moz-linear-gradient(center top , #C7D301 25%, #A38878 100%);
background-image: -webkit-linear-gradient(top, #C7D301, #A38878);
background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.25, #A38878), color-stop(1, #C7D301));
color:#FFFFFF;
}

.dbox {
margin: 0 0 10px 0;
border: solid 1px #c0c0c0;
background: #ffffff;
width: 245px;
color:#999;
}

.promo {
background: #C7D301;
background-image: url(http://img.nutrissime.tv/gradient.php?from=C7D301&to=A38878);
background-image: -moz-linear-gradient(center top , #C7D301 25%, #A38878 100%);
background-image: -webkit-linear-gradient(top, #C7D301, #A38878);
background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.25, #A38878), color-stop(1, #C7D301));
}

#bottomfooter {
width: 100%;
background: #A38878;
border-top: solid 1px #C7D301;
}

#bottommain {
width: 990px;
margin: 0 auto;
}

#bottommain a{
color: #ffffff;
text-decoration: none;
font-size: 95%;
}

#maincontainer{
width: 990px;
margin: 0 auto;
-webkit-box-shadow: 0px 5px 15px #666; -moz-box-shadow: 0px 5px 15px #666; box-shadow: 0px 5px 15px #666;
background: #ffffff;
}

#topsection{
background: #ffffff;
}

#topsection h1{
margin: 0;
padding-top: 15px;
}

#contentwrapper{
background: #ffffff;
float: left;
width: 100%;
}

#contentcolumn{
background: #fff;
margin: 5px 263px 0 15px;
}

#leftcolumn{
float: left;
width: 180px;
margin-left: -990px;
background: #fff;
}

#rightcolumn{
float: left;
width: 250px;
margin-left: -250px;
margin-bottom: 10px;
background: #fff;
}

#footer{
clear: left;
text-align: right;
padding: 0 325px 10px 0;
}

#footer a{
color: #A38878;
}

.innertube{
margin: 10px;
margin-top: 0;
}

img {
border: none;
}
hr {
border: dashed #C7D301 1px;
margin: 10px 0 10px 0;
}
a {
color:#000000;
}
.button {
	display: inline-block;
	line-height: 1em;
	padding: 5px;
	text-decoration: none;
	font-weight: bold;
	color: #fff;
	background-color: #3399FF;
	font-family: Arial;
	font-size: 0.95em;
	cursor: pointer;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}
input.button, button.button {
	border: 0px none;
}
.buttonwrap {
	display: inline-block;
	position: relative;
	zoom: 1;
	*display: inline;
}

.tl { top: 0; left: 0; background-position: left top; }
.tr { top: 0; right: 0; background-position: right top; }
.bl { bottom: 0; left: 0; background-position: left bottom; }
.br { bottom: 0; right: 0; background-position: right bottom; }

body {font-family: Trebuchet MS, Verdana, Arial, sans-serif; font-size: 0.9em; margin: 0; padding: 0;}
#login-header {position: relative; width: 990px; margin: 0 auto;}	
#btlogin:hover, #btlogout:hover, #btinscription:hover, #moncompte:hover {color: #fff; background: #A38878;}
#btpro:hover{color: #fff; background: #d4b456;}
#btpro{ position: absolute; top: 0px; right: 7px; display: block; background: #A38878; padding: 5px 15px 5px 15px; color: #fff; text-decoration: none; font-weight: bold; -moz-border-radius:0 0 5px 5px; -webkit-border-radius:0 0 5px 5px; border-radius:0 0 5px 5px;}
#btlogin{ position: absolute; top: 0px; right: 0px; display: block; background: #C7D301; padding: 5px 15px 5px 15px; color: #fff; text-decoration: none; font-weight: bold; -moz-border-radius:0 0 5px 5px; -webkit-border-radius:0 0 5px 5px; border-radius:0 0 5px 5px;text-shadow: 1px 1px 1px #555555;}
#btinscription{position: absolute; top: 0px; right: 150px; display: block; background: #C7D301; padding: 5px 15px 5px 15px; color: #fff; text-decoration: none; font-weight: bold; -moz-border-radius:0 0 5px 5px; -webkit-border-radius:0 0 5px 5px; border-radius:0 0 5px 5px;text-shadow: 1px 1px 1px #555555;}
#outils option, #tpr option, #compte option {border-right: solid 1px #000000; background: #efefef;}
#moncompte{position: absolute; top: 0px; right: 0px; display: block; background: #C7D301; padding: 0px 5px 5px 5px; color: #fff; text-decoration: none; font-weight: bold; -moz-border-radius:0 0 5px 5px; -webkit-border-radius:0 0 5px 5px; border-radius:0 0 5px 5px;}
#btmembre{position: absolute; top: 0px; right: 175px; display: block; padding: 5px 15px 5px 15px; font-size: 120%; color: #C7D301; text-decoration: none; font-weight: bold;}
#login-boite{height: 192px; padding: 10px; background: #A38878; font-size: 1.0em; color: #fff; z-index: 10000;}
.inputlogin {font-family:Trebuchet ms;width:330px !important;padding:5px;font-size:1.2em;border-radius:5px;-moe-border-radius;5px;-webkit-border-radius:5px; }
.inputlabel {color:black;font-size:1.2em; }
#pass-boite{height: 142px; padding: 10px; background: #A38878; font-size: 1.0em; color: #fff; z-index: 10000;}
#inscription-boite{height: 413px; padding: 10px; background: #A38878; font-size: 1.0em; color: #fff; z-index: 10000;}
#login label, #passe label, #inscription label {margin-bottom: 2px;}
label.error {color: #F5EA3A; font-style: italic; width: auto; display: inline;}
#email, #pemail, #iemail, #nom, #prenom, #pass {width: 245px; margin-top: 2px;}
#naissance, #codepostal {width: 200px; margin-top: 2px;}
#groupe, #titre {width: 250px; margin-top: 2px;}
#fbk {position: absolute; margin: 0 auto; background: #ffffff; width: 420px; height: 35px; right: 7px; top: 35px; padding: 5px; text-align: right; font-size: 92%;}
#fbk a {color: #000000; font-size: 90%; text-decoration: underline;}
#head-recherche {position: absolute; background: #fff; width: 300px; height: 28px; right: 0px; top: 90px; background-image: url(http://img.nutrissime.tv/loupe.png); background-repeat: no-repeat; background-position: 3px 4px; border: solid 1px #C7D301; /* -moz-border-radius: 1em; -webkit-border-radius: 1em; border-radius: 1em;*/ z-index: 10000;}
#livesearch {margin-left: 25px; margin-top: 3px; height: 22px; width: 270px; border: none; font-weight: bold; font-size: 1.05em; color: #3B5998;}
#emailrecette {height: 22px; width: 170px; border: solid 2px #C7D301; padding: 0 5px 0 5px;}
#intro {margin: 15px 0 15px 0; font-size: 110%; color: #666666; text-align: left;}
#visuel {
background-color:#fff;
right:0;
float:right;
position:relative;
width:450px;
height:80px;
overflow:hidden;
/*-moz-border-radius:0 30px 0 30px; -webkit-border-radius:0 30px 0 30px; border-radius:0 30px 0 30px;*/
}
#ind {color: #C7D301; font-size: 135%; font-weight: bold; position: absolute; bottom: 5px; right: 10px; padding: 5px; background: #ffffff; -moz-opacity:.75; filter:alpha(opacity=75); opacity:0.75;}
#archives img{border: solid 1px #ddd; float:left; margin-right: 10px; -webkit-box-shadow: 1px 1px 3px #666; -moz-box-shadow: 1px 1px 3px #666; box-shadow: 1px 1px 3px #666;}
#texte img{border: none; margin: 20px 0 20px 0; text-align: center; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; float: none;}
#archives img.simple {border: none; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; float: none; margin: 0 0 0 5px; vertical-align: middle;}
#archives a.a, #archives a.a:active {text-decoration: none; color:#A38878;}
#archives a.a:hover {color:#C7D301;}
a.desc {text-decoration: none; color: #333333;}
#billets {font-size: 100%; margin-bottom: 20px;}
#billets ul, #billets ul li {list-style:square url(http://img.nutrissime.tv/arrow2.gif); padding: 5px; margin-left: 10px;}
#billet a, #billet b {color: #3B5998;}
#billet a:hover {text-decoration: none; color: #C7D301;}
a.info {text-decoration: none; color: #C7D301;}
a:hover.info {text-decoration: none; color: #3B5998;}
a.mea {text-decoration: none; color: #C7D301;}
a:hover.mea {text-decoration: none; color: #3B5998;}
a.suivre {text-decoration: none; color: #3B5998;}
#cptr {color: #3B5998; font-weight: bold; text-decoration: underline;}
#disqus_thread {min-height: 20px; color: #A38878;}
#disqus_thread a {color: #C7D301;}
#disqus_thread ul, #disqus_thread ul li{list-style: none;}
#LSResult, #LSContent {margin: 75px 1px 0 -672px; background: #ffffff; border: solid 2px #C7D301; padding: 5px; display: none; overflow: auto; min-height: 95px; max-height: 420px; z-index: 10000; position: relative;}
#LSResult a:hover, #LSRecettes a:hover, #LSValidation a:hover, #LSContent a:hover {color:#C7D301; text-decoration: none;}
#slider {margin-top: 15px; font-size: 115%; line-height: 105%;}
#slider strong {font-size: 135%; color: #C7D301; line-height: 95%;}

a.infobulle{
position:relative;
z-index:24;
color:#000;
text-decoration:underline;
}
 
a.infobulle:hover{
z-index:25;
background-color:#FFF;
color: #3B5998;
text-decoration: none;
}
 
a.infobulle span{
color: #000;
display: none;
text-decoration: none;
}
 
a.infobulle:hover span{
display:block;
position:absolute;
top:2em; left:2em; width:20em;
border:2px solid #3B5998;
background-color:#f1f1f1;
color: #000;
text-align: justify;
font-weight:none;
padding:5px;
text-decoration: none;
}

a.tooltip em {
    display:none;
}
a.tooltip {
	text-decoration:none;
	border-bottom: 1px dotted #3B5998;
}
a.tooltip:hover {
    border: 0;
    position: relative;
    z-index: 500;
    text-decoration:none;
}
a.tooltip:hover em {
    font-style: normal;
    display: block;
    position: absolute;
    top: 25px;
    left: -10px;
    padding: 5px;
    color: #000;
    border: 1px solid #3B5998;
    background: #f1f1f1;
    width:375px;
}
a.tooltip:hover em span {
    position: absolute;
    top: -7px;
    left: 15px;
    height: 7px;
    width: 11px;
    background: transparent url(http://img.nutrissime.tv/infobulle.png);
    margin:0;
    padding: 0;
    border: 0;
}

.signup_btn {
    cursor: pointer;
    margin: 10px 0 -20px;
    text-align: center;
}
.signup_btn_link {
    color: #000000;
    font-size: 14px;
    font-weight: bold;
    padding: 0 7px;
    text-align: center;
    text-decoration: none;
    white-space: nowrap;
}
.btng_l {
    background: url("http://img.nutrissime.tv/btng.png") no-repeat scroll 0 0 transparent;
    height: 45px;
    width: 14px;
}
.btng_m {
    background: url("http://img.nutrissime.tv/btng.png") no-repeat scroll -14px 0 transparent;
    height: 45px;
}
.btng_r  {
    background: url("http://img.nutrissime.tv/btng.png") no-repeat scroll -365px 0 transparent;
    height: 45px;
    width: 15px;
}

.hide { position: absolute; top: -9999px; left: -9999px; }

#newsbox-one img, #newsbox-two img, #newsbox-three img {float: left; margin-right: 10px;}
#newsbox-one .list-wrap, #newsbox-two .list-wrap, #newsbox-three .list-wrap { background: #eee; padding: 10px; margin: 0 0 15px 0; font-size: 0.9em; line-height: 1.15em;}

#newsbox-one ul, #newsbox-two ul, #newsbox-three ul  { list-style: none; margin: 0; padding: 0;}
#newsbox-one ul li a { display: inline-block; /*border-bottom: 1px solid #eee; background: #ffffff url(../img/bg_newsbox.png);*/ padding: 5px; color: #666666; text-decoration: none;}
#newsbox-one ul li a:hover, #newsbox-two ul li a:hover, #newsbox-three ul li a:hover { background: #888888; color: white; text-decoration: none;}
#newsbox-one ul li:last-child a, #newsbox-two ul li:last-child a, #newsbox-three ul li:last-child a { border: none; }

#newsbox-one .nav, #newsbox-two .nav, #newsbox-three .nav { overflow: hidden; margin-top: 10px; }
#newsbox-one .nav li { width: 93px; float: left; font-weight: bold; margin: 0 10px 0 0; }
#newsbox-two .nav li , #newsbox-three .nav li { width: 135px; float: left; font-weight: bold; margin: 0 10px 0 0; }
#newsbox-one .nav li.last { margin-right: 0;  width: 94px;}
#newsbox-one .nav li a, #newsbox-two .nav li a, #newsbox-three .nav li a {display: block; padding: 5px; background: #888888; color: white; font-size: 0.9em; text-align: center; border: 0; text-decoration: none;}

#newsbox-one li a.current, #newsbox-two li a.current, #newsbox-three li a.current, #newsbox-one li a.current:hover { background-color: #eee !important; color: #666666; text-decoration: none;}
#newsbox-one .nav li a:hover, #newsbox-one .nav li a:focus, #newsbox-two .nav li a:hover, #newsbox-three .nav li a:hover, #newsbox-one .nav li a:focus { outline: 0; background: #c0c0c0; text-decoration: none;}

#alaune li a, #auhasard li a, #populaire li a {min-width: 273px;}
#newsbox-one img {border: solid 1px #dddddd;}

#menu {
	float:left;
	width: 100%;
	margin-top: 2px;
	background: #ffffff;
	margin-bottom: 7px;
	
}

#menu li ul {display: none;}


ul#topmenu {
	margin: 15px 0px 15px 10px;
	
}

ul#topmenu li {
	display:inline;
	font-family:Trebuchet MS,Arial,Helvetica,sans-serif;
	font-size:1.50em;
}
ul#topmenu a
{
	padding:8px 12px 8px 12px;
	text-decoration:none;
	font-weight:bold;
	color:#A38878;
}
ul#topmenu a.current {
	-moz-border-radius:0 30px 30px 30px; -webkit-border-radius:0 30px 30px 30px; border-radius:0 30px 30px 30px;
	background: #C7D301;
	background-image: url(http://img.nutrissime.tv/gradient.php?from=C7D301&to=BEC219);
    background-image: -moz-linear-gradient(center top , #C7D301 25%, #BEC219 100%);
	background-image: -webkit-linear-gradient(top, #C7D301, #BEC219);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.25, #BEC219), color-stop(1, #C7D301));
	color:#FFFFFF;
}
ul#topmenu a:hover, ul#fourthmenu a.current {
	-moz-border-radius:0 30px 30px 30px; -webkit-border-radius:0 30px 30px 30px; border-radius:0 30px 30px 30px;
	background: #C7D301;
	background-image: url(http://img.nutrissime.tv/gradient.php?from=C7D301&to=BEC219);	
    background-image: -moz-linear-gradient(center top , #C7D301 25%, #BEC219 100%);
	background-image: -webkit-linear-gradient(top, #C7D301, #BEC219);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.25, #BEC219), color-stop(1, #C7D301));
	color:#FFFFFF;
}
#imgPreviewWithStyles {
    background: #ffffff;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
	border-radius: 4px;
    z-index: 10003;
    border: solid 4px #fff;
}

#derniermenu li { 

}

#derniermenu li:hover { 

}
#derniermenu li a {
    background: url("http://img.nutrissime.tv/bg.jpg") repeat-x scroll right top #FFFFFF;
    border-bottom: 1px solid #EEEEEE;
   
    color: #666666;
    display: inline-block;
    text-decoration: none;height:62px; } 

#derniermenu li a:hover {background:#A38878;color:white;text-decoration:none} }

.derniermenutitre a { }
.derniermenutitre a:hover {background:#A38878;color:white; }

.rub {border:2px solid #C7D301;margin-top:10px;height:80px; }
.rub_titre {color:#655145;font-weight:bold;font-size:28px;float:left;width:237px;height:80px;position:relative;left:10px;top:3px; }
.pop {cursor:pointer; }

/* Menu des menus */
.menum {float:left;width:16%;margin-left:4px;text-align:center; }
.menum a {text-decoration:none;}
.menum a:hover {color:#C7D301;}
.menum img {width:110px; }

.recette-box-pair {width:340px;margin: 5px 0 3px 0;float:left;margin-right:8px;min-height:200px;border: thin solid #A38878;padding:5px;
background-image: linear-gradient(bottom, rgb(238,238,238) 0%, rgb(255,255,255) 86%);
background-image: -o-linear-gradient(bottom, rgb(238,238,238) 0%, rgb(255,255,255) 86%);
background-image: -moz-linear-gradient(bottom, rgb(238,238,238) 0%, rgb(255,255,255) 86%);
background-image: -webkit-linear-gradient(bottom, rgb(238,238,238) 0%, rgb(255,255,255) 86%);
background-image: -ms-linear-gradient(bottom, rgb(238,238,238) 0%, rgb(255,255,255) 86%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, rgb(238,238,238)),
	color-stop(0.86, rgb(255,255,255))
);

 }
.recette-box {width:340px;margin: 5px 0 3px 0;float:left;min-height:200px;border: thin solid #A38878;padding:5px;
background-image: linear-gradient(bottom, rgb(238,238,238) 0%, rgb(255,255,255) 86%);
background-image: -o-linear-gradient(bottom, rgb(238,238,238) 0%, rgb(255,255,255) 86%);
background-image: -moz-linear-gradient(bottom, rgb(238,238,238) 0%, rgb(255,255,255) 86%);
background-image: -webkit-linear-gradient(bottom, rgb(238,238,238) 0%, rgb(255,255,255) 86%);
background-image: -ms-linear-gradient(bottom, rgb(238,238,238) 0%, rgb(255,255,255) 86%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, rgb(238,238,238)),
	color-stop(0.86, rgb(255,255,255))
);
 }
.recette-source {font-size:11px;font-weight:normal; }
.recette-autre-titre {padding-left:5px;font-size:22px; }
.recette-autre {margin-top:20px;height:100px; }
.recette-autre li {
background-image: linear-gradient(top, rgb(200,211,1) 23%, rgb(160,171,1) 100%);
background-image: -o-linear-gradient(top, rgb(200,211,1) 23%, rgb(160,171,1) 100%);
background-image: -moz-linear-gradient(top, rgb(200,211,1) 23%, rgb(160,171,1) 100%);
background-image: -webkit-linear-gradient(top, rgb(200,211,1) 23%, rgb(160,171,1) 100%);
background-image: -ms-linear-gradient(top, rgb(200,211,1) 23%, rgb(160,171,1) 100%);
border: thin solid #C7D301;float: left;margin: 3px;padding: 4px;width: 126px;text-align:center;
border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px; }

.recette-autre li:hover {
background-image: linear-gradient(top, rgb(160,171,1) 23%, rgb(200,211,1) 100%);
background-image: -o-linear-gradient(top, rgb(160,171,1) 23%, rgb(200,211,1) 100%);
background-image: -moz-linear-gradient(top, rgb(160,171,1) 23%, rgb(200,211,1) 100%);
background-image: -webkit-linear-gradient(top, rgb(160,171,1) 23%, rgb(200,211,1) 100%);
background-image: -ms-linear-gradient(top, rgbrgb(160,171,1) 23%, rgb(200,211,1) 100%);
 }


.recette-autre li a {color:white;text-decoration:none;font-size:15px;font-weight:bold;padding-left:4px;padding-right:4px;padding-top:4px;padding-bottom:4px; }


.recette-autre li a:hover {color:#655145; }

.menu-box {border:thin solid #A38878;padding:5px;margin-bottom:7px;height: 135px;
background-image: linear-gradient(bottom, rgb(238,238,238) 0%, rgb(255,255,255) 86%);
background-image: -o-linear-gradient(bottom, rgb(238,238,238) 0%, rgb(255,255,255) 86%);
background-image: -moz-linear-gradient(bottom, rgb(238,238,238) 0%, rgb(255,255,255) 86%);
background-image: -webkit-linear-gradient(bottom, rgb(238,238,238) 0%, rgb(255,255,255) 86%);
background-image: -ms-linear-gradient(bottom, rgb(238,238,238) 0%, rgb(255,255,255) 86%);
background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, rgb(238,238,238)),
	color-stop(0.86, rgb(255,255,255))
); }
.menu-box-titre a {color:#655145; }
.menu-box-titre a:hover {color:#C7D301; }
.menu-box-left {width:330px;float:left; }

.menu-box-description {
font-size:13px;
 margin: 3px 0 0px 0;
 border: solid 1px #dddddd;
 padding: 2px;
width:94%;
 background-color:#FCFCFD;
 background-image: linear-gradient(bottom, rgb(252,252,253) 0%, rgb(232,237,240) 100%);
background-image: -o-linear-gradient(bottom, rgb(252,252,253) 0%, rgb(232,237,240) 100%);
background-image: -moz-linear-gradient(bottom, rgb(252,252,253) 0%, rgb(232,237,240) 100%);
background-image: -webkit-linear-gradient(bottom, rgb(252,252,253) 0%, rgb(232,237,240) 100%);
background-image: -ms-linear-gradient(bottom, rgb(252,252,253) 0%, rgb(232,237,240) 100%);
background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, rgb(252,252,253)),
	color-stop(1, rgb(232,237,240))
); }

.menu-box-right {float:left;width: 370px; }
.menu-box-right-top {position: relative;top: 4px; }
.menu-items {float:left;margin-top:5px; }

.menu-single-item {border: thin solid #A38878;padding:5px;margin-bottom:10px;
background-image: linear-gradient(bottom, rgb(238,238,238) 0%, rgb(255,255,255) 86%);
background-image: -o-linear-gradient(bottom, rgb(238,238,238) 0%, rgb(255,255,255) 86%);
background-image: -moz-linear-gradient(bottom, rgb(238,238,238) 0%, rgb(255,255,255) 86%);
background-image: -webkit-linear-gradient(bottom, rgb(238,238,238) 0%, rgb(255,255,255) 86%);
background-image: -ms-linear-gradient(bottom, rgb(238,238,238) 0%, rgb(255,255,255) 86%);
background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, rgb(238,238,238)),
	color-stop(0.86, rgb(255,255,255))
);
 }
.menu-single-item-img {-webkit-box-shadow: 1px 1px 3px #666; -moz-box-shadow: 1px 1px 3px #666; box-shadow: 1px 1px 3px #666; }
.menu-single-item-box {
font-size:13px;
 margin: 10px 0 0px 0;
 border: solid 1px #dddddd;
 padding: 2px;
width:330px;
float:left;
 background-color:#FCFCFD;
 background-image: linear-gradient(bottom, rgb(252,252,253) 0%, rgb(232,237,240) 100%);
background-image: -o-linear-gradient(bottom, rgb(252,252,253) 0%, rgb(232,237,240) 100%);
background-image: -moz-linear-gradient(bottom, rgb(252,252,253) 0%, rgb(232,237,240) 100%);
background-image: -webkit-linear-gradient(bottom, rgb(252,252,253) 0%, rgb(232,237,240) 100%);
background-image: -ms-linear-gradient(bottom, rgb(252,252,253) 0%, rgb(232,237,240) 100%);
background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, rgb(252,252,253)),
	color-stop(1, rgb(232,237,240))
); }
